import 'package:flutter/material.dart';
import 'package:get/get.dart';

class CollectionPageView extends GetView {
  const CollectionPageView({super.key});

  @override 
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text("收藏"),
      ),
      body: const Center(
        child: Text("收藏的...."),
      ),
    );
  }
}